/* master menu */
/*preloading images to browser cache for smooth menu show*/
/*.preload1 {
	background: url('../images/menu/three_1.gif');
}
.preload2 {
	background: url('../images/menu/three_1a.gif');
}*/

#navmenu {
	padding:0 10px; 
	margin:0; 
	list-style:none; 
	height:38px; 
	/*background:#fff url('../images/menu/three_0.gif') repeat-x;*/
	background: url('../images/menu/menubg.png') top left no-repeat;
	/*z-index:500; */
	/*font-family:arial, verdana, sans-serif;*/
}

#navmenu li.top {
	display:inline;
	margin: 0;
	padding: 0;
	position: relative;
	float:left;
}

#navmenu li.top.loginlogout
{
    float: right;
    right: 10px;
}

#navmenu li a.top_link {
	display:block;
	float:left;
	height:31px;
	line-height:30px;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	/*font-weight:bold;*/
	padding:0;
	cursor:pointer;
	vertical-align: middle;
/*	background: url('../images/menu/three_0.gif');*/
}

#navmenu li a.top_link span {
	float:left;
	display:block;
	margin:0;
	padding:0 10px;
	height:31px;
	/*background: url('../images/menu/three_0.gif') right top no-repeat;*/
	/*background: url('../images/menu-item-border.png') left top no-repeat;*/
}

#navmenu li a.top_link span.down {
	float:left; 
	display:block; 
	margin:0;
	padding:0 12px;
	height:28px; 
	/*background: url('../images/menu/three_0a.gif') no-repeat right top;*/
	/*background: url('../images/menu-item-border.png') left top no-repeat;*/
}

#navmenu li:hover a.top_link {
	color:#fff; 
	/*background: url('../images/menu/three_1.gif') no-repeat;*/
}

#navmenu li:hover a.top_link span {
	/*background: url('../images/menu/three_1.gif') no-repeat right top;*/
	background: url('../images/menu/menu-item-actibg.png') left top no-repeat;
}
#navmenu li:hover a.top_link span.down {
	/*background: url('../images/menu/three_1a.gif') no-repeat right top;*/
	/*background: url('../images/menu-item-actibg-arrow.png') left top no-repeat;*/
}

#navmenu li:hover a.top_link.first span {
	background: url('../images/menu/menu-item-actibg-first.png') left top no-repeat;
}

/* Default list styling */

#navmenu li:hover {
	position:relative; 
	z-index:200;
}

#navmenu li:hover ul.sub {
	left:1px;
	top:31px;
	background: #4b4b4b;
	padding:3px;
	/*border:1px solid #000;*/
	white-space:nowrap;
	width:100px;
	height:auto;
	z-index:300;
}
#navmenu li:hover ul.sub li {
	display:block;
	height:20px;
	position:relative;
	float:left;
	width:100px;
	font-weight:normal;
}
#navmenu li:hover ul.sub li a {
	display:block;
	font-size:11px;
	height:18px;
	width:98px;
	line-height:18px;
	text-indent:5px;
	color:#fff;
	text-decoration:none;
	/*border:0px solid #bbd37e;*/
}
#navmenu li ul.sub li a.fly {
	background:#286470
	background: url('../images/menu/arrow.gif') 90px 6px no-repeat;
}
#navmenu li:hover ul.sub li a:hover {
	background:#286470;
	color:#fff;
	border-color:#fff;
}

#navmenu li:hover ul.sub li a.fly:hover {
	background:#286470 url('../images/menu/arrow_over.gif') 90px 6px no-repeat; 
	color:#fff;
}

#navmenu li:hover li:hover ul,
#navmenu li:hover li:hover li:hover ul,
#navmenu li:hover li:hover li:hover li:hover ul,
#navmenu li:hover li:hover li:hover li:hover li:hover ul {
	left:100px;
	top:-3px;
	background: #4b4b4b;
	padding:3px;
	border:1px solid #fff;
	white-space:nowrap;
	width:100px;
	z-index:400;
	height:auto;
}

#navmenu ul, 
#navmenu li:hover ul ul,
#navmenu li:hover li:hover ul ul,
#navmenu li:hover li:hover li:hover ul ul,
#navmenu li:hover li:hover li:hover li:hover ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}

#navmenu li:hover li:hover a.fly,
#navmenu li:hover li:hover li:hover a.fly,
#navmenu li:hover li:hover li:hover li:hover a.fly,
#navmenu li:hover li:hover li:hover li:hover li:hover a.fly {
	background:#286470 url('../images/menu/arrow_over.gif') 90px 6px no-repeat;
	color:#fff;
	border-color:#fff;
} 

#navmenu li:hover li:hover li a.fly,
#navmenu li:hover li:hover li:hover li a.fly,
#navmenu li:hover li:hover li:hover li:hover li a.fly {
	background:#4b4b4b url('../images/menu/arrow.gif') 90px 6px no-repeat;
	color:#fff;
	border-color:#bbd37e;
} 
/* master menu end*/